.logo_mandant {
	margin-top: -5px;
	background-size: 240px;
}

.content_wrap, ul.formular_tabs li.active, ul.formular_tabs li:hover {
    background-color: #2c75b6;
	background-image: none;
}

.navigation > ul > li.active > a, .navigation > ul > li:hover > a {
    background-color: #2c75b6;
    background-image: none;
}

table#fundlist tr th {
    background-color: #fed15a;
}

a {
	color: #20397e;
}

a:hover {
	color: #8096B0;
}
